
.region-disclaimer-dispute-support
{
    margin: 25px 0;
}
.region-disclaimer-dispute-support h2
{
    display: none;
}


.ui-tabs .ui-tabs-hide
{
	 display: block !important;
}


.webform-client-form[current-step="2"] .ui-tabs-hide .form-radios .form-type-radio,
.webform-client-form[current-step="3"] .ui-tabs-hide .form-radios .form-type-radio,
.webform-client-form[current-step="4"] .ui-tabs-hide .form-radios .form-type-radio{
   cursor: pointer;
    display: none;
    background-color: red !important;

}

.webform-client-form[current-step="2"] .ui-tabs-hide .form-radios .form-type-radio.clicked,
.webform-client-form[current-step="3"] .ui-tabs-hide .form-radios .form-type-radio.clicked,
.webform-client-form[current-step="4"] .ui-tabs-hide .form-radios .form-type-radio.clicked {
    display: block  !important;
    background-color: #afafaf !important;
}

/*
.loading-box {
    display: inline-block;
    height: 50px;
    position: relative;
    transition: all 0.2s ease 0s;
    width: 100%;
}
.loader::before {
    animation: 3s ease-in-out 0s normal none infinite running loaderg;
    border-radius: 12px;
    content: "";
    height: 12px;
    left: -25px;
    position: absolute;
    top: 0;
    width: 12px;
}
.loader {
    animation: 3s ease-in-out 0s normal none infinite running loaderm;
    border-radius: 12px;
    height: 12px;
    left: 46%;
    position: relative;
    top: 46%;
    width: 12px;
}
.loader::after {
    animation: 3s ease-in-out 0s normal none infinite running loaderd;
    border-radius: 12px;
    content: "";
    height: 10px;
    left: 25px;
    position: absolute;
    top: 0;
    width: 10px;
}

@keyframes loaderg {
0% {
    background-color: rgba(169, 205, 56, 0.2);
}
25% {
    background-color: #a9cd38;
}
50% {
    background-color: rgba(169, 205, 56, 0.2);
}
75% {
    background-color: rgba(169, 205, 56, 0.2);
}
100% {
    background-color: rgba(169, 205, 56, 0.2);
}
}
@keyframes loaderm {
0% {
    background-color: rgba(169, 205, 56, 0.2);
}
25% {
    background-color: rgba(169, 205, 56, 0.2);
}
50% {
    background-color: #a9cd38;
}
75% {
    background-color: rgba(169, 205, 56, 0.2);
}
100% {
    background-color: rgba(169, 205, 56, 0.2);
}
}
@keyframes loaderd {
0% {
    background-color: rgba(169, 205, 56, 0.2);
}
25% {
    background-color: rgba(169, 205, 56, 0.2);
}
50% {
    background-color: rgba(169, 205, 56, 0.2);
}
75% {
    background-color: #a9cd38;
}
100% {
    background-color: rgba(169, 205, 56, 0.2);
}
}
*/

.facebook-and-twitter-posts .icons-holder .fb-link,
.facebook-and-twitter-posts .icons-holder .tw-link,
.facebook-and-twitter-posts .icons-holder .yt-link{
    width: 32px;
    height: 32px;
    margin: 0 0 0 7px;
}
.facebook-and-twitter-posts {
    margin: 0;
}
.col-sm-6 {
   width: 100%;
}
.facebook-and-twitter-posts .row h3 {
    font-size: 1.5em;
    margin: 0 0 20px;
    max-width: 69%;
}

.facebook-and-twitter-posts .icons-holder .fb-link, .facebook-and-twitter-posts .icons-holder .tw-link, .facebook-and-twitter-posts .icons-holder .yt-link{
        margin-left: 5px !important;
    }

    .facebook-and-twitter-posts .video-holder {
    margin: 0 0 20px;
}
.facebook-and-twitter-posts .posts-holder {
    border: 1px solid #c9c9c9;
    height: 600px;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
@media (max-width: 60em) {
    .facebook-and-twitter-posts .posts-holder{
        height: 80vh !important;
    }
}
.facebook-and-twitter-posts .posts-holder:after {
    content:'';
    position: absolute;
    z-index: 3;
    right: 0;
    top: 7px;
    background: #f5f5f5;
    bottom: 7px;
    width: 9px;
    border-left: 1px solid #c9c9c9;
    display: block;
}
.facebook-and-twitter-posts .posts-holder .posts-wrapper {
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    margin: 0 -30px 0 0;
    padding: 18px 36px 18px 18px;
}
@media (min-width: 48em) {
    .col-sm-6 {
        width: 100%;
    }
    /*.facebook-and-twitter-posts .row .icons-holder{
        width: 160px;
    }*/
    .facebook-and-twitter-posts .row h3 {
        font-size: 2em;
        margin: 0;
        vertical-align: middle;
        max-width: 82%;
    }
    .facebook-and-twitter-posts .video-holder {
        margin: 0 0 30px;
    }
    .facebook-and-twitter-posts .icons-holder .fb-link,
    .facebook-and-twitter-posts .icons-holder .tw-link,
    .facebook-and-twitter-posts .icons-holder .yt-link{
        margin: 0 0 0 10px;
        width: 40px;
        height: 40px;
    }
}
@media (min-width: 60em) {
    .facebook-and-twitter-posts .posts-holder {
        height: 59%;
    }
    .facebook-and-twitter-posts {
        margin: 0 0 0 15px;
        /*position: absolute;*/
        top: 0;
        right: 15px;
        bottom: 0;
        z-index: 3;
        left: 50%;
        overflow: hidden;
    }
    .col-sm-6 {
        width: 50%;
    }
    .facebook-and-twitter-posts .row h3 {
        margin-bottom: 40px;
        font-size: 1.5em;
    }
    .facebook-and-twitter-posts .video-holder {
        margin-bottom: 40px;
    }
    .facebook-and-twitter-posts .icons-holder .fb-link,
    .facebook-and-twitter-posts .icons-holder .tw-link,
    .facebook-and-twitter-posts .icons-holder .yt-link{
        margin: 3px 0 0 10px;
    }
    .home-news .container-fluid > .row {
        position: relative;
    }
    .home-news .container-fluid > .row > .col-sm-6{
        position: static;
    }
    .home-news .container-fluid > .row:before {
        content:'';
        position: absolute;
        z-index: 1;
        top: 0;
        left: 50%;
        border-left: 1px solid #c9c9c9;
        height: 100%;
        display: block;
    }
    .facebook-and-twitter-posts .posts-holder {
        max-height: none;
    }
}
@media (min-width: 80em) {
    .home-news .news-item {
        width: 85.5%;
    }
    .home-news .section-title {
        max-width: 85.5%;
    }
    .facebook-and-twitter-posts .row h3 {
        font-size: 2em;
        margin: 0 0 50px;
        max-width: 82%;
    }
    .facebook-and-twitter-posts .video-holder {
        margin: 0 0 50px;
    }
    .facebook-and-twitter-posts .icons-holder .fb-link,
    .facebook-and-twitter-posts .icons-holder .tw-link,
    .facebook-and-twitter-posts .icons-holder .yt-link{
        margin: 8px 0 0 12px;
    }
    .facebook-and-twitter-posts {
        margin: 0 0 0 8%;
    }

    }

